Name:          iana-etc
Version:       20230912
Release:       1mamba
Summary:       The iana-etc package provides the Unix/Linux /etc/services and /etc/protocols files
Group:         System/Configuration
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/Mic92/iana-etc
Source:        https://github.com/Mic92/iana-etc.git/%{version}/iana-etc-%{version}.tar.bz2
Source1:       iana-etc-additional-services
License:       Public Domain
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
The iana-etc package provides the Unix/Linux /etc/services and /etc/protocols files.

%prep
%setup -q

%build
%{__python3} update.py out

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -D -m0644 out/dist/protocols %{buildroot}%{_sysconfdir}/protocols
install -D -m0644 out/dist/services %{buildroot}%{_sysconfdir}/services

cat %{S:1} >> %{buildroot}%{_sysconfdir}/services

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%config %{_sysconfdir}/protocols
%config %{_sysconfdir}/services
#% doc COPYING CREDITS

%changelog
* Sun Sep 17 2023 Automatic Build System <autodist@mambasoft.it> 20230912-1mamba
- automatic version update by autodist

* Sun Sep 10 2023 Automatic Build System <autodist@mambasoft.it> 20230907-1mamba
- automatic version update by autodist

* Sun Aug 27 2023 Automatic Build System <autodist@mambasoft.it> 20230810-1mamba
- automatic version update by autodist

* Tue Aug 08 2023 Automatic Build System <autodist@mambasoft.it> 20230804-1mamba
- automatic version update by autodist

* Mon Jul 03 2023 Automatic Build System <autodist@mambasoft.it> 20230629-1mamba
- automatic version update by autodist

* Thu Jun 22 2023 Automatic Build System <autodist@mambasoft.it> 20230615-1mamba
- automatic version update by autodist

* Thu Jun 01 2023 Automatic Build System <autodist@mambasoft.it> 20230524-1mamba
- automatic version update by autodist

* Sun May 07 2023 Automatic Build System <autodist@mambasoft.it> 20230418-1mamba
- automatic version update by autodist

* Sun Apr 09 2023 Automatic Build System <autodist@mambasoft.it> 20230405-1mamba
- automatic version update by autodist

* Mon Apr 03 2023 Automatic Build System <autodist@mambasoft.it> 20230330-1mamba
- automatic version update by autodist

* Tue Mar 28 2023 Automatic Build System <autodist@mambasoft.it> 20230320-1mamba
- automatic version update by autodist

* Sun Mar 12 2023 Automatic Build System <autodist@mambasoft.it> 20230306-1mamba
- automatic version update by autodist

* Sun Mar 05 2023 Automatic Build System <autodist@mambasoft.it> 20230228-1mamba
- automatic version update by autodist

* Fri Feb 10 2023 Automatic Build System <autodist@mambasoft.it> 20230202-1mamba
- automatic version update by autodist

* Wed Jan 18 2023 Automatic Build System <autodist@mambasoft.it> 20230109-1mamba
- automatic version update by autodist

* Sun Jan 08 2023 Automatic Build System <autodist@mambasoft.it> 20230104-1mamba
- automatic version update by autodist

* Sun Dec 18 2022 Automatic Build System <autodist@mambasoft.it> 20221215-1mamba
- automatic version update by autodist

* Mon Dec 12 2022 Automatic Build System <autodist@mambasoft.it> 20221209-1mamba
- automatic version update by autodist

* Sun Dec 04 2022 Automatic Build System <autodist@mambasoft.it> 20221202-1mamba
- automatic version update by autodist

* Sun Nov 27 2022 Automatic Build System <autodist@mambasoft.it> 20221122-1mamba
- automatic version update by autodist

* Sun Nov 13 2022 Automatic Build System <autodist@mambasoft.it> 20221107-1mamba
- automatic version update by autodist

* Sun Oct 30 2022 Automatic Build System <autodist@mambasoft.it> 20221025-1mamba
- automatic version update by autodist

* Sat Oct 22 2022 Automatic Build System <autodist@mambasoft.it> 20220928-1mamba
- automatic version update by autodist

* Fri Sep 30 2022 Automatic Build System <autodist@mambasoft.it> 20220922-1mamba
- automatic version update by autodist

* Fri Sep 23 2022 Automatic Build System <autodist@mambasoft.it> 20220915-1mamba
- automatic version update by autodist

* Tue Sep 06 2022 Automatic Build System <autodist@mambasoft.it> 20220902-1mamba
- automatic version update by autodist

* Thu Aug 18 2022 Automatic Build System <autodist@mambasoft.it> 20220812-1mamba
- automatic version update by autodist

* Mon Jul 25 2022 Automatic Build System <autodist@mambasoft.it> 20220719-1mamba
- automatic version update by autodist

* Sun Jul 17 2022 Automatic Build System <autodist@mambasoft.it> 20220715-1mamba
- automatic version update by autodist

* Sun Jun 05 2022 Automatic Build System <autodist@mambasoft.it> 20220603-1mamba
- automatic version update by autodist

* Wed Jun 01 2022 Automatic Build System <autodist@mambasoft.it> 20220524-1mamba
- automatic version update by autodist

* Sun May 01 2022 Automatic Build System <autodist@mambasoft.it> 20220427-1mamba
- automatic version update by autodist

* Thu Apr 21 2022 Automatic Build System <autodist@mambasoft.it> 20220414-1mamba
- automatic version update by autodist

* Sun Mar 27 2022 Automatic Build System <autodist@mambasoft.it> 20220325-1mamba
- automatic version update by autodist

* Thu Mar 03 2022 Automatic Build System <autodist@mambasoft.it> 20220222-1mamba
- automatic version update by autodist

* Tue Feb 15 2022 Automatic Build System <autodist@mambasoft.it> 20220207-1mamba
- automatic version update by autodist

* Sun Jan 16 2022 Automatic Build System <autodist@mambasoft.it> 20220110-1mamba
- automatic version update by autodist

* Wed Jan 05 2022 Automatic Build System <autodist@mambasoft.it> 20211229-1mamba
- automatic version update by autodist

* Mon Dec 20 2021 Automatic Build System <autodist@mambasoft.it> 20211215-1mamba
- automatic version update by autodist

* Sun Dec 05 2021 Automatic Build System <autodist@mambasoft.it> 20211203-1mamba
- automatic version update by autodist

* Wed Nov 03 2021 Automatic Build System <autodist@mambasoft.it> 20211025-1mamba
- automatic version update by autodist

* Wed Oct 27 2021 Automatic Build System <autodist@mambasoft.it> 20211019-1mamba
- automatic version update by autodist

* Fri Oct 22 2021 Automatic Build System <autodist@mambasoft.it> 20211012-1mamba
- automatic version update by autodist

* Sun Oct 10 2021 Automatic Build System <autodist@mambasoft.it> 20211004-1mamba
- automatic version update by autodist

* Fri Oct 01 2021 Automatic Build System <autodist@mambasoft.it> 20210924-1mamba
- automatic version update by autodist

* Wed Jun 16 2021 Automatic Build System <autodist@mambasoft.it> 20210611-1mamba
- automatic version update by autodist

* Sun May 30 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 20210526-1mamba
- update to 20210526

* Sun May 09 2021 Automatic Build System <autodist@mambasoft.it> 20210506-1mamba
- automatic version update by autodist

* Mon May 03 2021 Automatic Build System <autodist@mambasoft.it> 20210429-1mamba
- automatic version update by autodist

* Fri Apr 09 2021 Automatic Build System <autodist@mambasoft.it> 20210407-1mamba
- automatic version update by autodist

* Sat Mar 27 2021 Automatic Build System <autodist@mambasoft.it> 20210324-1mamba
- automatic version update by autodist

* Mon Mar 08 2021 Automatic Build System <autodist@mambasoft.it> 20210304-1mamba
- automatic version update by autodist

* Thu Mar 04 2021 Automatic Build System <autodist@mambasoft.it> 20210226-1mamba
- automatic version update by autodist

* Wed Mar 03 2021 Automatic Build System <autodist@mambasoft.it> 20210225-1mamba
- automatic version update by autodist

* Fri Feb 26 2021 Automatic Build System <autodist@mambasoft.it> 20210222-1mamba
- automatic version update by autodist

* Sun Feb 21 2021 Automatic Build System <autodist@mambasoft.it> 20210218-1mamba
- automatic version update by autodist

* Sun Feb 07 2021 Automatic Build System <autodist@mambasoft.it> 20210202-1mamba
- automatic version update by autodist

* Thu Feb 04 2021 Automatic Build System <autodist@mambasoft.it> 20210115-1mamba
- automatic version update by autodist

* Wed Jan 06 2021 Automatic Build System <autodist@mambasoft.it> 20201229-1mamba
- automatic version update by autodist

* Thu Oct 15 2020 Automatic Build System <autodist@mambasoft.it> 20201012-1mamba
- automatic version update by autodist

* Sun Sep 06 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 20200904-1mamba
- update to 20200904

* Tue Aug 18 2020 Automatic Build System <autodist@mambasoft.it> 20200812-1mamba
- automatic version update by autodist

* Wed Jul 22 2020 Automatic Build System <autodist@mambasoft.it> 20200720-1mamba
- automatic version update by autodist

* Sat Jul 11 2020 Automatic Build System <autodist@mambasoft.it> 20200707-1mamba
- automatic version update by autodist

* Fri Jun 26 2020 Automatic Build System <autodist@mambasoft.it> 20200624-1mamba
- automatic version update by autodist

* Fri Jun 05 2020 Automatic Build System <autodist@mambasoft.it> 20200601-1mamba
- automatic version update by autodist

* Tue May 19 2020 Automatic Build System <autodist@mambasoft.it> 20200511-1mamba
- automatic version update by autodist

* Fri May 01 2020 Automatic Build System <autodist@mambasoft.it> 20200428-1mamba
- automatic version update by autodist

* Tue Mar 31 2020 Automatic Build System <autodist@mambasoft.it> 20200327-1mamba
- automatic version update by autodist

* Fri Mar 13 2020 Automatic Build System <autodist@mambasoft.it> 20200311-1mamba
- automatic version update by autodist

* Wed Feb 26 2020 Automatic Build System <autodist@mambasoft.it> 20200224-1mamba
- automatic version update by autodist

* Wed Feb 05 2020 Automatic Build System <autodist@mambasoft.it> 20200117-1mamba
- automatic version update by autodist

* Sun Jan 05 2020 Automatic Build System <autodist@mambasoft.it> 20191231-1mamba
- automatic version update by autodist

* Fri Dec 13 2019 Automatic Build System <autodist@mambasoft.it> 20191212-1mamba
- automatic version update by autodist

* Sat Nov 02 2019 Automatic Build System <autodist@mambasoft.it> 20191030-1mamba
- automatic version update by autodist

* Thu Oct 03 2019 Automatic Build System <autodist@mambasoft.it> 20190930-1mamba
- automatic version update by autodist

* Wed Aug 28 2019 Automatic Build System <autodist@mambasoft.it> 20190823-1mamba
- automatic version update by autodist

* Mon Aug 05 2019 Automatic Build System <autodist@mambasoft.it> 20190722-1mamba
- automatic version update by autodist

* Wed Jul 10 2019 Automatic Build System <autodist@mambasoft.it> 20190702-1mamba
- automatic version update by autodist

* Wed May 08 2019 Automatic Build System <autodist@mambasoft.it> 20190504-1mamba
- automatic version update by autodist

* Thu Apr 18 2019 Automatic Build System <autodist@mambasoft.it> 20190415-1mamba
- automatic version update by autodist

* Mon Apr 01 2019 Automatic Build System <autodist@mambasoft.it> 20190329-1mamba
- automatic version update by autodist

* Sat Mar 30 2019 Automatic Build System <autodist@mambasoft.it> 20190312-1mamba
- automatic version update by autodist

* Sun Mar 10 2019 Automatic Build System <autodist@mambasoft.it> 20190228-1mamba
- automatic version update by autodist

* Sat Feb 23 2019 Automatic Build System <autodist@mambasoft.it> 20190219-1mamba
- automatic version update by autodist

* Tue Jan 29 2019 Automatic Build System <autodist@mambasoft.it> 20190125-1mamba
- automatic version update by autodist

* Wed Jan 09 2019 Automatic Build System <autodist@mambasoft.it> 20181219-1mamba
- automatic version update by autodist

* Sat Oct 06 2018 Automatic Build System <autodist@mambasoft.it> 20180913-1mamba
- automatic version update by autodist

* Sun Jul 29 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 20180720-1mamba
- update to 20180720

* Thu Oct 13 2016 Automatic Build System <autodist@mambasoft.it> 20160927-1mamba
- automatic version update by autodist

* Fri Mar 13 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 2.30-1mamba
- package created using the webbuild interface
